> For the complete documentation index, see [llms.txt](https://docs.plenit.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.plenit.com/docs-pt/reference/getting-started/how-to-create-your-access-token.md).

# Como criar o teu token de acesso

<br>

Para usar a API Plenit, você precisa de um token de acesso pessoal.

Os tokens de acesso pessoal funcionam como tokens de acesso OAuth comuns. Você os utiliza para autenticar-se na API incluindo um deles num cabeçalho de autorização do tipo bearer com a sua solicitação.

¡¡ATENÇÃO!! **Mantenha os seus tokens em segredo**. Eles funcionam como palavras-passe. Não codifique os seus tokens diretamente em programas, onde podem ser acidentalmente expostos no controlo de versões e são mais difíceis de alterar. Em vez disso, use variáveis de ambiente. Se um token for comprometido, elimine-o para revogar o acesso desse token.

Para criar um token de acesso pessoal, inicie sessão em <https://admin.jotelulu.com/>

\[ PENDENTE DE INSTRUÇÕES ]


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.plenit.com/docs-pt/reference/getting-started/how-to-create-your-access-token.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
